<?php 
namespace Common\Taglib;
class intro{
	 public function run($opt){
		$num=empty($opt['num'])?15:intval($opt['num']);
		$map['is_display']=1;
		$page=intval($opt['page']);
		$result=D('Intro')->get_list($map,$page,'',$num);
		return $result;
	 }
	 
	 
}
?>